<?php
// +-------------------------------------------------+
// | 2002-2011 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: list_configuration_opac_facettes_animations_ui.class.php,v 1.1.2.2 2025/06/26 10:36:25 qvarin Exp $

if (stristr($_SERVER['REQUEST_URI'], ".class.php")) die("no access");

class list_configuration_opac_facettes_animations_ui extends list_configuration_opac_facettes_root_ui {

	protected function _get_query_base() {
		return "SELECT id_facette as id, facettes.* FROM facettes";
	}
}